/* Enter Custom CSS Below Here */

* { font-family: Merriweather !important;}

.white > .black-bg
{
background-color: #666666 !important;
}
.valign > .black
{
color: #ffffff !important;
}

#aq-block-285-2
{
background-color: #666666 !important;
}

.FPtext
{
width: 100%;
height: 300px;
background: Gray;
}

.FPcoloums
{

}



.retina
{
width: 300px;
}

header > div > .white-bg
{
background-image: url("/wp-content/uploads/2017/03/new_menu_background_image.jpg") !important;
margin-left: -2px%;
}

.footer-gray-div1
{
text-align: center;

}

p, body, header, footer
{
font-family: "Merriweather" !important;
}

.footer-gray-outerdiv
{
height: 300px;
background: #666666;
    /*margin-top: -20px;*/
}

.footer-gray1
{

    padding-top: 100px;
    color: white;
font-family: "Merriweather" !important;
    letter-spacing: 3px;
    font-size: 20px;
}



.footer-gray-div2
{
    text-align: center;
    /*padding-left: 45%;
    padding-right: 45%;*/
	width: 200px;


}

.footer-gray2
{
border-style: solid;
border-width: 1px;
color: white;
font-family: "Merriweather" !important;
font-size: 12px;
padding-top: 6px;
padding-bottom: 6px;
letter-spacing: 3px;
}
.footer-gray2:hover
{
	background: #fff !important;
	color: #000 !important;
        cursor: pointer;
}


footer > div > .footer-column
{
background-color: #ffffff !important;
   /* padding: 20px !important; */
    height: 400px !important;
}

@media (max-width: 1200px)
{
	footer > div > .footer-column
	{
    	position: relative;
  	width:100%;
	}

}
@media (max-width: 1200px)



.col-md-4 {
    width: 100%;
}


.tp-bullets
{
display: none !important;
}

.tp-leftarrow.default
{
display: none !important;
}


.tp-rightarrow.default
{
display: none !important;
}

.footer-div-center
{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.col-md-4 .footer-column .white-bg
{
margin-top: 3%;
}


    .sp-circle-link
    {
        width: 175% !important;
        height: auto !important;
    }


.equal-height > .valign > .inner-pad
{
 background: white;
}


.equal-height > .valign > .inner-pad
{
 background: white;
}

.equal-height > .valign > .inner-pad, .aq-block-aq_column_block.aq-first
{
 background: white !important;
}

#aq-block-109-3
{
 color: black !important;
}

.aq-block-aq_ebor_text_block , .aq-block-aq_column_block.aq-first
{
 color: black !important;
}

#aq-block-127-1
{
    background: #988A26 !important;

}
    @media (max-width: 990px)
    {

        #aq-block-127-1
        {
            display: none;
        }
    }

    #aq-block-127-1 > div > div > div
    {
        display: none;
    }

#aq-block-549-1
{
    background: #FFFFFF !important;

}
        @media (max-width: 990px)
        {
            #aq-block-549-1
            {
                display: none;
            }
        }

    #aq-block-549-1 > div > div > div
    {

        display: none;
    }
#aq-block-549-11 > p > a:hover
{
  color: #988A26;
}


a:hover
{
color: #988A26 !important;
}

ul.bull {
color: #686868 ;
}

#aq-block-549-3 > h3
{
color: #686868 ;
}


#wpcf7-f6-p98-o1 > form > p:nth-child(2) > label
{
display: block !important;
font-family: Merriweather !important;
    color: #969696 !important;
font-weight: normal !important;
}
#wpcf7-f6-p98-o1 > form > p:nth-child(3) > label
{
display: block !important;
font-family: Merriweather !important;
    color: #969696 !important;;
font-weight: normal !important;
}
#wpcf7-f6-p98-o1 > form > p:nth-child(4) > label
{
display: block !important;
font-family: Merriweather !important;
    color: #969696 !important;
font-weight: normal !important;
}

@media (max-width: 800px){
    .container {
        padding-left: 0px !important;
    	padding-right: 0px !important;
    }
}

@media (max-width: 1820px){
.inner-pad{
padding: 25px !important;
}
}
